[Date Prev][Date Next]   [Thread Prev][Thread Next]   [Thread Index] [Date Index] [Author Index]

Fedora 7 Update: ladspa-vco-plugins-0.3.0-5.fc7



--------------------------------------------------------------------------------
Fedora Update Notification
FEDORA-2007-2300
2007-09-25 08:32:20
--------------------------------------------------------------------------------

Name        : ladspa-vco-plugins
Product     : Fedora 7
Version     : 0.3.0
Release     : 5.fc7
URL         : http://www.kokkinizita.net/linuxaudio/
Summary     : Anti-aliased pulse and sawtooth oscillators
Description :
Pulse-VCO : Anti-aliased dirac pulse oscillator (flat amplitude spectrum)
Saw-VCO   : Anti-aliased sawtooth oscillator (1/F amplitude spectrum)

Both oscillators are based on the same principle of using a
precomputed interpolated dirac pulse. For the sawtooth version, the
'edge' is made by integrating the anti-aliased pulse. Aliases should
be below -80dB for fundamental frequencies below Fsamp / 6 (i.e. up to
8 kHz at Fsamp = 48 kHz). This frequency range includes the
fundamental frequencies all known musical instruments.

--------------------------------------------------------------------------------
Update Information:

These 4 new Fedora 7 packages contain ladspa plugins which are being merged from CCRMA into Fedora.

--------------------------------------------------------------------------------
Updated packages:

9e30f8839f31764b88a7a5401909d01e0952032a ladspa-vco-plugins-debuginfo-0.3.0-5.fc7.ppc64.rpm
e1fc02516f9a692bd4c20db92a6a04dc5fe72b0f ladspa-vco-plugins-0.3.0-5.fc7.ppc64.rpm
0e6d491d00b7797c635948b444c2be88c16580e3 ladspa-vco-plugins-debuginfo-0.3.0-5.fc7.i386.rpm
7500bcdc1e0996faaf3862425e3409886060e17f ladspa-vco-plugins-0.3.0-5.fc7.i386.rpm
2e47e7b94d962f5f588cf5ca18d284803560a7f9 ladspa-vco-plugins-debuginfo-0.3.0-5.fc7.x86_64.rpm
8a3b98e7ff1fe7135d15658d37bf54e7eb4dd44d ladspa-vco-plugins-0.3.0-5.fc7.x86_64.rpm
268253f742c9dc99449f6ee1e83571f4f9cf1707 ladspa-vco-plugins-debuginfo-0.3.0-5.fc7.ppc.rpm
b623a42dc191ae94efde562fed5d5f3c5b818549 ladspa-vco-plugins-0.3.0-5.fc7.ppc.rpm
15e8967e8c62719b557f95044f806634b0740b22 ladspa-vco-plugins-0.3.0-5.fc7.src.rpm

This update can be installed with the "yum" update program.  Use 
su -c 'yum update ladspa-vco-plugins' 
at the command line.  For more information, refer to "Managing Software
with yum", available at http://docs.fedoraproject.org/yum/.
--------------------------------------------------------------------------------


[Date Prev][Date Next]   [Thread Prev][Thread Next]   [Thread Index] [Date Index] [Author Index]